Debian Bug report logs - #693292
apache2.2-bin: False positives with mod_log_forensic and check_forensic

version graph

Package: apache2.2-bin; Maintainer for apache2.2-bin is Debian Apache Maintainers <debian-apache@lists.debian.org>; Source for apache2.2-bin is src:apache2.

Reported by: Reinhard Brunzema <reinhard.brunzema@dimdi.de>

Date: Thu, 15 Nov 2012 08:21:01 UTC

Severity: normal

Found in version apache2/2.2.16-6+squeeze8

Fixed in versions apache2/2.2.22-13, apache2/2.4.4-1

Done: Arno Töll <arno@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#693292; Package apache2.2-bin. (Thu, 15 Nov 2012 08:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Reinhard Brunzema <reinhard.brunzema@dimdi.de>:
New Bug report received and forwarded. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. (Thu, 15 Nov 2012 08:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Reinhard Brunzema <reinhard.brunzema@dimdi.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: apache2.2-bin: False positives with mod_log_forensic and check_forensic
Date: Thu, 15 Nov 2012 09:10:21 +0100
Package: apache2.2-bin
Version: 2.2.16-6+squeeze8
Severity: normal

Since update 2.2.16-6+squeeze8 check_forensic reports much more failed
requests than before. Most of them are false positives. I think, this is
caused by mod_log_forensic, throwing in some additional '-' from
time to time.

For instance:
Check_forensic reports:

#check_forensic /var/log/apache2/forensic.log
+20773:50a49a18:8063|GET RequestDetailsRemoved
[...]

If I check this with grep I get:
#grep '20773:50a49a18:8063' /var/log/apache2/forensic.log
+20773:50a49a18:8063|GET RequestDetailsRemoved
--20773:50a49a18:8063


-- System Information:
Debian Release: 6.0.6
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash

Versions of packages apache2.2-bin depends on:
ii  libapr1                1.4.2-6+squeeze4  The Apache Portable Runtime Librar
ii  libaprutil1            1.3.9+dfsg-5      The Apache Portable Runtime Utilit
ii  libaprutil1-dbd-sqlite 1.3.9+dfsg-5      The Apache Portable Runtime Utilit
ii  libaprutil1-ldap       1.3.9+dfsg-5      The Apache Portable Runtime Utilit
ii  libc6                  2.11.3-4          Embedded GNU C Library: Shared lib
ii  libcap2                1:2.19-3          support for getting/setting POSIX.
ii  libldap-2.4-2          2.4.23-7.2        OpenLDAP libraries
ii  libpcre3               8.02-1.1          Perl 5 Compatible Regular Expressi
ii  libssl0.9.8            0.9.8o-4squeeze13 SSL shared libraries
ii  zlib1g                 1:1.2.3.4.dfsg-3  compression library - runtime

apache2.2-bin recommends no packages.

apache2.2-bin suggests no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#693292; Package apache2.2-bin. (Sun, 18 Nov 2012 18:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
Extra info received and forwarded to list. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. (Sun, 18 Nov 2012 18:39:03 GMT) Full text and rfc822 format available.

Message #10 received at 693292@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: Reinhard Brunzema <reinhard.brunzema@dimdi.de>
Cc: 693292@bugs.debian.org
Subject: Re: Bug#693292: apache2.2-bin: False positives with mod_log_forensic and check_forensic
Date: Sun, 18 Nov 2012 19:37:02 +0100
On Thursday 15 November 2012, Reinhard Brunzema wrote:
> Since update 2.2.16-6+squeeze8 check_forensic reports much more
> failed requests than before. Most of them are false positives. I
> think, this is caused by mod_log_forensic, throwing in some
> additional '-' from time to time.
> 
> For instance:
> Check_forensic reports:
> 
> #check_forensic /var/log/apache2/forensic.log
> +20773:50a49a18:8063|GET RequestDetailsRemoved
> [...]
> 
> If I check this with grep I get:
> #grep '20773:50a49a18:8063' /var/log/apache2/forensic.log
> +20773:50a49a18:8063|GET RequestDetailsRemoved
> --20773:50a49a18:8063

This seems to be a bug in mod_forensic. If a request gets rejected 
before mod_log_forensic had a chance to attach an id to the request 
and log the "+" line, mod_log_forensic will still log a single "-" 
without a new line when the request is logged to the access log.

I guess that the change

  * Send 408 status instead of 400 if reading of a request fails with
    a timeout. This allows browsers to retry. Closes: #677086

in 2.2.16-6+squeeze8 will now call the logging code for some requests, 
where earlier versions did nothing and just silently closed the 
connection. Maybe if the request line has already been read, but 
reading of the request timed out before all headers have been read 
(that's an unverified guess).

If you replace all "--" at a line start with s single "-", do the 
results of check_forensic look like what happened with previous 
versions?

Cheers,
Stefan



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#693292; Package apache2.2-bin. (Mon, 19 Nov 2012 08:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Reinhard Brunzema <reinhard.brunzema@dimdi.de>:
Extra info received and forwarded to list. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. (Mon, 19 Nov 2012 08:30:05 GMT) Full text and rfc822 format available.

Message #15 received at 693292@bugs.debian.org (full text, mbox):

From: Reinhard Brunzema <reinhard.brunzema@dimdi.de>
To: Stefan Fritsch <sf@sfritsch.de>
Cc: 693292@bugs.debian.org
Subject: Re: Bug#693292: apache2.2-bin: False positives with mod_log_forensic and check_forensic
Date: Mon, 19 Nov 2012 09:20:27 +0100

Stefan Fritsch schrieb:
[...]
> If you replace all "--" at a line start with s single "-", do the 
> results of check_forensic look like what happened with previous 
> versions?
[...]

yes, they do (if I take care of  the '---' lines, too).

Regards
Reinhard

-- 
DIMDI
Deutsches Institut für
Medizinische Dokumentation und Information
Rechenzentrum
Reinhard Brunzema
Waisenhausgasse 36-38a
50676 Köln

Tel.: +49 221 4724-248
Fax:  +49 221 4724-444




Reply sent to Stefan Fritsch <sf@debian.org>:
You have taken responsibility. (Mon, 04 Mar 2013 21:51:07 GMT) Full text and rfc822 format available.

Notification sent to Reinhard Brunzema <reinhard.brunzema@dimdi.de>:
Bug acknowledged by developer. (Mon, 04 Mar 2013 21:51:08 GMT) Full text and rfc822 format available.

Message #20 received at 693292-close@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@debian.org>
To: 693292-close@bugs.debian.org
Subject: Bug#693292: fixed in apache2 2.2.22-13
Date: Mon, 04 Mar 2013 21:49:02 +0000
Source: apache2
Source-Version: 2.2.22-13

We believe that the bug you reported is fixed in the latest version of
apache2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693292@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefan Fritsch <sf@debian.org> (supplier of updated apache2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Mar 2013 22:21:05 +0100
Source: apache2
Binary: apache2.2-common apache2.2-bin apache2-mpm-worker apache2-mpm-prefork apache2-mpm-event apache2-mpm-itk apache2-utils apache2-suexec apache2-suexec-custom apache2 apache2-doc apache2-prefork-dev apache2-threaded-dev apache2-dbg
Architecture: source i386 all
Version: 2.2.22-13
Distribution: unstable
Urgency: medium
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
Changed-By: Stefan Fritsch <sf@debian.org>
Description: 
 apache2    - Apache HTTP Server metapackage
 apache2-dbg - Apache debugging symbols
 apache2-doc - Apache HTTP Server documentation
 apache2-mpm-event - Apache HTTP Server - event driven model
 apache2-mpm-itk - multiuser MPM for Apache 2.2
 apache2-mpm-prefork - Apache HTTP Server - traditional non-threaded model
 apache2-mpm-worker - Apache HTTP Server - high speed threaded model
 apache2-prefork-dev - Apache development headers - non-threaded MPM
 apache2-suexec - Standard suexec program for Apache 2 mod_suexec
 apache2-suexec-custom - Configurable suexec program for Apache 2 mod_suexec
 apache2-threaded-dev - Apache development headers - threaded MPM
 apache2-utils - utility programs for webservers
 apache2.2-bin - Apache HTTP Server common binary files
 apache2.2-common - Apache HTTP Server common files
Closes: 693292 693299
Changes: 
 apache2 (2.2.22-13) unstable; urgency=medium
 .
   [ Stefan Fritsch ]
   * Urgency medium for security fixes.
   * CVE-2013-1048: Fix symlink vulnerability when creating /var/lock/apache2
   * CVE-2012-3499, CVE-2012-4558: Fix XSS flaws in various modules.
   * mod_log_forensic: Fix spurious '-' characters being logged, causing
     false positives. Closes: #693292
 .
   [ Arno Töll ]
   * Document APACHE_ARGUMENTS in envvars (Closes: #693299)
Checksums-Sha1: 
 eab8f23a7e0fa7172aed13faf9bd8b596ea4a8c3 2239 apache2_2.2.22-13.dsc
 20f7661fcee91ec52b6fa8f621569cd88ffb4b7b 200186 apache2_2.2.22-13.debian.tar.gz
 8cc562aa25106d1960a11ca55c8a50bf28a149c9 290750 apache2.2-common_2.2.22-13_i386.deb
 35abc9fdea64c318d8dcc8c5cb26eb3914141501 770786 apache2.2-bin_2.2.22-13_i386.deb
 c0e8f4cc6fca0668290a3b130781c638e7cecd43 2228 apache2-mpm-worker_2.2.22-13_i386.deb
 7b67e6b179823219155ff9f68ab5693408a0f6a3 2338 apache2-mpm-prefork_2.2.22-13_i386.deb
 657b58a0fd257bdcb1afd7d0d9b5999216b6903a 2292 apache2-mpm-event_2.2.22-13_i386.deb
 c8cceb5aa248b93b063708a0c9328c622b006825 2334 apache2-mpm-itk_2.2.22-13_i386.deb
 8ff70b1a3bffa50a03b565c7f33d1054a4fbc4cf 162162 apache2-utils_2.2.22-13_i386.deb
 dc9f06af06316f269a046664b3c4be1c4c06bcc2 105302 apache2-suexec_2.2.22-13_i386.deb
 b4ed8f17f7ac28027b81a5bc084a193e6eaef752 106876 apache2-suexec-custom_2.2.22-13_i386.deb
 c87df70d7dc959043eab1d7577354bdc9bcf7d27 1426 apache2_2.2.22-13_i386.deb
 ee122dd99f36cd91ef26ecbfefcf6742c4ada40f 1772834 apache2-doc_2.2.22-13_all.deb
 b191cef8cc86f336a945765951557a4d2adddf48 114398 apache2-prefork-dev_2.2.22-13_i386.deb
 fb734c651f6629c1df0e8e8027c6de629f931c4a 115222 apache2-threaded-dev_2.2.22-13_i386.deb
 152a026eb87d0473742ff08b42fdc30dc47002cf 1634424 apache2-dbg_2.2.22-13_i386.deb
Checksums-Sha256: 
 51472e0071f96bd388b5e8c68e0c968f3f12eb159bb1151ea6bf0c7e3709ab14 2239 apache2_2.2.22-13.dsc
 eef7cadc929f7504894925f927420f66923c49bd9bd87500ee74cfad2c6fc322 200186 apache2_2.2.22-13.debian.tar.gz
 add14cf83db2aa47037ff0cdd873634b51fe3093ff9d47299936fc8beefc3780 290750 apache2.2-common_2.2.22-13_i386.deb
 7b9c270fc218b549f79667dc076c3539a5db61fd3e3a20bcedb09547f56dfa7d 770786 apache2.2-bin_2.2.22-13_i386.deb
 b74b300639b092dc3da2f5fbad80133b07394b0a5faa438f5c1a286d9b8e78cb 2228 apache2-mpm-worker_2.2.22-13_i386.deb
 9e68b0b236404dc8cb1412f5ce7c529fc810ffb07d6485fbd273f6bee602d29d 2338 apache2-mpm-prefork_2.2.22-13_i386.deb
 ed83171fb9fecbb72c8a376b9f10858aea37cb2049b7965f67572e5c9bc3544c 2292 apache2-mpm-event_2.2.22-13_i386.deb
 bfa567c57e753e103faff75ef3a2ada9f82ed26cd6204124688ac50de2783df7 2334 apache2-mpm-itk_2.2.22-13_i386.deb
 a26a2cd31b2c594c7731e76d230bb53989df72025b5d0d201b0c802f64d073d1 162162 apache2-utils_2.2.22-13_i386.deb
 6b01d41c8c520add348b2c206ffd15e1d3e019a9dca360c0e082b657e164573f 105302 apache2-suexec_2.2.22-13_i386.deb
 5250ee4cc93d1c0ed0747fe7082f4a8ca4adc06d584146bbca2c95b70d6b124e 106876 apache2-suexec-custom_2.2.22-13_i386.deb
 fbeea25e45af168953db75e8f88fd61b4e15515689a9122e44a0aeb72cf21a92 1426 apache2_2.2.22-13_i386.deb
 331a5406d54ea8b18febeacdcadc993919e89d4acf80ab5afde3e86f64614e0f 1772834 apache2-doc_2.2.22-13_all.deb
 f46edfac44452d8a545ef4bb4aeccc0cd0b0363f82524a87e880a81483488f30 114398 apache2-prefork-dev_2.2.22-13_i386.deb
 f870eb2e00ff5be8b18803884383ab242ff01ef4ae4548222f3fee516e550811 115222 apache2-threaded-dev_2.2.22-13_i386.deb
 517b7c9e5a9acf23278056da939bf90737b04a2eac71a4abf3d7efde7e143c68 1634424 apache2-dbg_2.2.22-13_i386.deb
Files: 
 805efa029bf0fd36450e3be92ef646bc 2239 httpd optional apache2_2.2.22-13.dsc
 1f462c4728609bd5564d0478dfc98919 200186 httpd optional apache2_2.2.22-13.debian.tar.gz
 68a5a19115fd62e6f60601ea430ab6b4 290750 httpd optional apache2.2-common_2.2.22-13_i386.deb
 4a32f761512f61a69452862ff25b68a4 770786 httpd optional apache2.2-bin_2.2.22-13_i386.deb
 e74f553fdbccfbdd07a5a73cb4d06328 2228 httpd optional apache2-mpm-worker_2.2.22-13_i386.deb
 71c4c55b23df05faf1d2d7de5abd919e 2338 httpd optional apache2-mpm-prefork_2.2.22-13_i386.deb
 3a79e035bdb0d76b1e8e938e99c7bc56 2292 httpd optional apache2-mpm-event_2.2.22-13_i386.deb
 4ef84dbea187c5b487cd66b0abe45ba5 2334 httpd extra apache2-mpm-itk_2.2.22-13_i386.deb
 ea60265de12df57f86c1c2650ed54af9 162162 httpd optional apache2-utils_2.2.22-13_i386.deb
 b8d5eb61c4f46f87ed1e68dac2c3c5ba 105302 httpd optional apache2-suexec_2.2.22-13_i386.deb
 77c888d402fa5c9a72038f28ae316d84 106876 httpd extra apache2-suexec-custom_2.2.22-13_i386.deb
 3273ecb7960b85002c0f244fe817b469 1426 httpd optional apache2_2.2.22-13_i386.deb
 077f1a8190ed284f334547dbea761bfe 1772834 doc optional apache2-doc_2.2.22-13_all.deb
 6f95b430f3f239360e055474311e8721 114398 httpd extra apache2-prefork-dev_2.2.22-13_i386.deb
 878ce6c14a07c4f6ac53d13d0a20132b 115222 httpd extra apache2-threaded-dev_2.2.22-13_i386.deb
 23846fbf907216f30610c4da9a241646 1634424 debug extra apache2-dbg_2.2.22-13_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRNRPgbxelr8HyTqQRAtG7AKChLbjwBfQMpKggPVequqfv8CvUsgCggBPk
Fr/WkCfpn05zPQkZ17Moh9U=
=iU6l
-----END PGP SIGNATURE-----




Reply sent to Arno Töll <arno@debian.org>:
You have taken responsibility. (Thu, 07 Mar 2013 01:06:22 GMT) Full text and rfc822 format available.

Notification sent to Reinhard Brunzema <reinhard.brunzema@dimdi.de>:
Bug acknowledged by developer. (Thu, 07 Mar 2013 01:06:22 GMT) Full text and rfc822 format available.

Message #25 received at 693292-close@bugs.debian.org (full text, mbox):

From: Arno Töll <arno@debian.org>
To: 693292-close@bugs.debian.org
Subject: Bug#693292: fixed in apache2 2.4.4-1
Date: Thu, 07 Mar 2013 01:03:15 +0000
Source: apache2
Source-Version: 2.4.4-1

We believe that the bug you reported is fixed in the latest version of
apache2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693292@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arno Töll <arno@debian.org> (supplier of updated apache2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 07 Mar 2013 01:24:51 +0100
Source: apache2
Binary: apache2 apache2-data apache2-bin apache2-mpm-worker apache2-mpm-prefork apache2-mpm-event apache2-mpm-itk apache2.2-bin libapache2-mod-proxy-html apache2-utils apache2-suexec apache2-suexec-pristine apache2-suexec-custom apache2-doc apache2-dev apache2-dbg
Architecture: source amd64 all
Version: 2.4.4-1
Distribution: experimental
Urgency: low
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
Changed-By: Arno Töll <arno@debian.org>
Description: 
 apache2    - Apache HTTP Server
 apache2-bin - Apache HTTP Server (binary files and modules)
 apache2-data - Apache HTTP Server (common files)
 apache2-dbg - Apache debugging symbols
 apache2-dev - Apache HTTP Server (development headers)
 apache2-doc - Apache HTTP Server (on-site documentation)
 apache2-mpm-event - transitional event MPM package for apache2
 apache2-mpm-itk - transitional itk MPM package for apache2
 apache2-mpm-prefork - transitional prefork MPM package for apache2
 apache2-mpm-worker - transitional worker MPM package for apache2
 apache2-suexec - transitional package for apache2-suexec-pristine
 apache2-suexec-custom - Apache HTTP Server configurable suexec program for mod_suexec
 apache2-suexec-pristine - Apache HTTP Server standard suexec program for mod_suexec
 apache2-utils - Apache HTTP Server (utility programs for web servers)
 apache2.2-bin - Transitional package for apache2-bin
 libapache2-mod-proxy-html - Transitional package for apache2-bin
Closes: 666816 671683 681541 681542 682840 691365 691440 693292 701117
Changes: 
 apache2 (2.4.4-1) experimental; urgency=low
 .
   * New upstream release
     - Fixes mod_log_forensic logging spurious '-' characters. Closes: #693292
     - Responds with HTTP/1.0 when talking http to https port. Closes: #701117
     - Fix various XSS flaws in modules (CVE-2012-3499, CVE-2012-4558)
 .
   [ Stefan Fritsch ]
   * Add examples for X-Content-Type-Options and X-Frame-Options to
     security.conf.
   * Make dh_apache2 only accept shell function names as conditional, to avoid
     problems with shell and sed special characters.
   * Add Replaces for the old mpm packages to apache2-bin. Closes: #671683
   * Add transitional package for libapache2-mod-proxy-html. Closes: #666816
     - Override dh_gencontrol so that the package's version sorts later than
       the existing version in Wheezy.
   * Don't ship changelogs in the apache2.2-bin transitional package.
   * CVE-2013-1048: Fix symlink vulnerability when creating /var/lock/apache2
 .
   [ Arno Töll ]
   * Rewrite most parts of the init script to make it more readable and improve
     visual feedback when fancy output is in use.
   * Drop the dbmanage tool from apache2-utils. It is mostly unmaintained and
     outdated. Users of mod_authn_dbm should use htdbm instead.
   * Fix "Default /etc/apache2/mods-available/disk_cache.conf is incompatible
     with ext3" by changing the default to more moderate values. Note, some file
     systems have a hard limit of supported subdirectories (Closes: #682840).
     Ported from our 2.2 tree targeted for Wheezy.
   * Properly check return code of a2query in the apache2_invoke library
     function. This caused reverse dependencies to fail for newly installed
     modules previously.
   * Implement -q (quiet) option for a2query (Closes: #681541).
   * Properly honor -p/-N options as understood by debhelper (Closes: 681542).
     Thanks Russ Allbery for the hint.
   * Be more careful regarding link attacks when for the the cache disk
     directory.
   * Compress the data.tar in binary packages using xz to save some space on
     installation medias (Debian only).
   * Fix "invoke-rc.d apache2 status fails" by merging patch of Jean-Michel
     Vourgère. Thanks! (Closes: #691365)
   * Fix "copyright file missing after upgrade (policy 12.5)" - add link
     manually when necessary in postinst (Closes: #691440)
   * Document APACHE_ARGUMENTS in envvars (ported from our 2.2 branch, reported as #693299)
   * Don't croak about lacking permissions in apache2ctl when the script is
     executed as a non-privileged user
 .
   [ Bernhard R. Link ]
 .
   * Rearrane patches: Move all the patches or parts of patches touching non-itk
     specific files (i.e. those from the upstream tarball) directly in the
     debian/patches/series series.  While this seperates the itk patches into two
     heaps, it makes both more visible what changes happen to the general code (and
     thus are also done to the other servers generated)
Checksums-Sha1: 
 c0587902afe5e0d2862d5ecd8728cd738a1d693e 3014 apache2_2.4.4-1.dsc
 0c5ab7f876aa10fbe8bfab2c34f8dd3dc76db16c 4780289 apache2_2.4.4.orig.tar.bz2
 419e5bfe6424c8dee9818180aee431759e037d26 182803 apache2_2.4.4-1.debian.tar.gz
 73398115e38e11403850b385a06c32b1b26654a3 866 libapache2-mod-proxy-html_2.4+transitional1_amd64.deb
 cca95eb3a40ef2c37f95e834ab221fd6b033ee23 180896 apache2_2.4.4-1_amd64.deb
 803729c5d6722cad4ee742219fb81869fde622c7 151800 apache2-data_2.4.4-1_all.deb
 80f79a8230abdec8b736040cad50bd4957db32bb 942348 apache2-bin_2.4.4-1_amd64.deb
 932050daaa0863ba7cc9bf487c2a595945d61f7c 848 apache2-mpm-worker_2.4.4-1_amd64.deb
 3fb25022d89af6c574144669cd82cf04abda495d 852 apache2-mpm-prefork_2.4.4-1_amd64.deb
 495f672e135b467f463667b81abcd05fe066433d 848 apache2-mpm-event_2.4.4-1_amd64.deb
 26338e7af8f681b08038909c3128c73d19388ce0 844 apache2-mpm-itk_2.4.4-1_amd64.deb
 6eabb8c0a22b717beee349bc04b20268055fd9a6 854 apache2.2-bin_2.4.4-1_amd64.deb
 b95b111668d843ac39706ab3b99d721818fb25b0 175740 apache2-utils_2.4.4-1_amd64.deb
 b7acf442bb158044714061885b2a164332c8f2f7 1388 apache2-suexec_2.4.4-1_amd64.deb
 874564a028cbff0e1837b17545eb4dbec56bd6e6 110214 apache2-suexec-pristine_2.4.4-1_amd64.deb
 a4ec6bbe090ce7e8c5d4451b5908ee331df26cd1 111718 apache2-suexec-custom_2.4.4-1_amd64.deb
 b9c0536cce5f5f806432d5a61e58f310ab0e2005 2560306 apache2-doc_2.4.4-1_all.deb
 b5d7233542b19d31d7cea9f5c5442f16a885ba8c 154906 apache2-dev_2.4.4-1_amd64.deb
 ca255aa1b9d2ec50eb33179be15effcf8f602b6f 2066258 apache2-dbg_2.4.4-1_amd64.deb
Checksums-Sha256: 
 d0f758052646808e612b55d5c36fb3e213a1a3b3b59183d6182f14132b2b6f78 3014 apache2_2.4.4-1.dsc
 92aabddeca76a4ac7330b143df1407bbf35574c7291c15172238ac598d97655c 4780289 apache2_2.4.4.orig.tar.bz2
 2d9906181f96475cc393d70ea4317118c06c6c8fb09a953726ba2a55f317c1ef 182803 apache2_2.4.4-1.debian.tar.gz
 30b212331f9a2d8234a8b775006ecc3c725c20273981aad5b760ccf2659e7bfe 866 libapache2-mod-proxy-html_2.4+transitional1_amd64.deb
 3fab469185e19608820436ef9f852fdc26046900cf03d244c7b7660447ff9fc0 180896 apache2_2.4.4-1_amd64.deb
 c07f0d1e9830088b49c25585c185451bdfe66951a064e37da5e1ec49328f6c65 151800 apache2-data_2.4.4-1_all.deb
 caa9e42b6d72726be46502f396db742592817bd5e427471417ba279b583d633d 942348 apache2-bin_2.4.4-1_amd64.deb
 2abc0b37ec2b8bc59eaa375c7a4e9fb61287872dc0dbfe13d54319cb660e3934 848 apache2-mpm-worker_2.4.4-1_amd64.deb
 3447183a8ffaebe726bcf12b4ae12b2c8264b01c8d5623615efe623e03b24485 852 apache2-mpm-prefork_2.4.4-1_amd64.deb
 31df1cb84b68694dbffb2df439dd0811b5bc7e0ddc47c114c7cd3ad7fde38617 848 apache2-mpm-event_2.4.4-1_amd64.deb
 009721ffecc8bfd12f9091fa267a643a35ab050c98e3a95c3bf632bc4e02a052 844 apache2-mpm-itk_2.4.4-1_amd64.deb
 4ce999d60a3d4178d0c791785700a3d9c23abf55d97abba43511f473f087e757 854 apache2.2-bin_2.4.4-1_amd64.deb
 ac8589dd3fa301d456a4ad213bd95164700796a69215470e382aafdfa462b729 175740 apache2-utils_2.4.4-1_amd64.deb
 7ccfe1ea37131eaf24eba1dd835fe70713526bb519eb5c7cdf29e45512ce4a19 1388 apache2-suexec_2.4.4-1_amd64.deb
 73158ae6f923efd7033b9717fd9f6e2f95ef1959669b68288da4a935015688dd 110214 apache2-suexec-pristine_2.4.4-1_amd64.deb
 06b4f589fd2b8b5908379e1d8c440ff100ccd265915854c2ee16763d3c47ccf1 111718 apache2-suexec-custom_2.4.4-1_amd64.deb
 5d927baff5b136e915b507dfc3241871cc77d2a7b4337a3a1c402d9da68f9588 2560306 apache2-doc_2.4.4-1_all.deb
 c77d4812c5b6c433c0615b75df62699217e2077525f7c72a2b6f2b9f28398209 154906 apache2-dev_2.4.4-1_amd64.deb
 11e901a051403706ced57c41a2b6dde2330749e7dd6a104bf9c410bf71023e90 2066258 apache2-dbg_2.4.4-1_amd64.deb
Files: 
 e65f36613d95025d5b7acdc41b38cf76 3014 httpd optional apache2_2.4.4-1.dsc
 0e712ee2119cd798c8ae39d5f11a9206 4780289 httpd optional apache2_2.4.4.orig.tar.bz2
 898d7b89aa65aeab72d63eb1167ca429 182803 httpd optional apache2_2.4.4-1.debian.tar.gz
 8a38ed79c868e9b461d054b43a698c38 866 oldlibs extra libapache2-mod-proxy-html_2.4+transitional1_amd64.deb
 b82f31e54ac129dfbc25d9aeb94c0c5c 180896 httpd optional apache2_2.4.4-1_amd64.deb
 eea1aab7e0d86d9a5390c0ff1f7493ac 151800 httpd optional apache2-data_2.4.4-1_all.deb
 2103c45138f9fd17ba911509571b6663 942348 httpd optional apache2-bin_2.4.4-1_amd64.deb
 ef6eed285688ef14065cc8b87ffdb5d1 848 oldlibs extra apache2-mpm-worker_2.4.4-1_amd64.deb
 a6e7ef52836a8d6eb9886f764313eeb5 852 oldlibs extra apache2-mpm-prefork_2.4.4-1_amd64.deb
 1dcb49cd76df969e6a8f48cddcc459b2 848 oldlibs extra apache2-mpm-event_2.4.4-1_amd64.deb
 169791f6e7af64c46f6a5eb201bc8c0a 844 oldlibs extra apache2-mpm-itk_2.4.4-1_amd64.deb
 03a58f91b2276058cb7e7c653020fdd9 854 oldlibs extra apache2.2-bin_2.4.4-1_amd64.deb
 ce2d09e36c064743d4d5bebea98e2beb 175740 httpd optional apache2-utils_2.4.4-1_amd64.deb
 ee90718991ea0c11f159bb75790c0de2 1388 oldlibs extra apache2-suexec_2.4.4-1_amd64.deb
 964023436aa853acf0be872f64d6da5f 110214 httpd optional apache2-suexec-pristine_2.4.4-1_amd64.deb
 b18ed9180b3d2f76c7a80b462c27a4e9 111718 httpd extra apache2-suexec-custom_2.4.4-1_amd64.deb
 741dbe4d312d154ceeb8256c5540f461 2560306 doc optional apache2-doc_2.4.4-1_all.deb
 f9a5b9451dc43b353652c049aa227ec6 154906 httpd optional apache2-dev_2.4.4-1_amd64.deb
 db4a1311c11b51ede71109a7e30b1d5f 2066258 debug extra apache2-dbg_2.4.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRN+K0AAoJEMcrUe6dgPNtG2YP/AyKCRw2Dz9Qvqf00oAmiizp
ArQrwqYGw/FWfF4W6Btnk1pzCBkl7FaAFbFOTXSUFJYa3rl2uaT6kUt9dvVimU8o
8ceMKKgDEkj+fbVBF6qoH/H797XwFl2CRW3fQ8m3rHH2LkRkXNuCutuyL/FegxO/
ltoOr8h4FC7B2YjIaAAKUPgtGlP9OayTdNV+n81NjKqGfLtHSR3x5124tNQP/o54
VVfgHYO/L0aj7pTmYgYAZD0y+9aFKqDaYelLMV1Yt9xr25VV2LEu5ZYtSdaS+qO1
fgoNIyNJzKnoN/IZwyV3di4akcl+2QF2fg7eq+nKQLGkMuWgaBhuFLVHroi0OvES
KaVHJVD+cA7sObV5j7cvsRD807fsM5Z/4z5K0V0chT04XKPlgxnmOXekBA8eH3kR
HG23oCwHqSYu3UyXmReEqP32ol5j3QcXTWlUSV9nHR0sMbjBDlOrdvlX0Y0bOIjt
IrjWaJZQm1bhQD5tr0ptAcVGUCCTn88ue8B7TIt5tPTRWYXIAHRwnXI02BMJL9f6
Qylg+7RDROUe0zA1lSn945ZmCqY+BqIMVEW9IO4+A1p613vbx3sOVI9ID0Yrjcyz
8lUiYgUf+UmlonS9DOG71wkTVCHZUpAKxXyDjigK3zcoFMRaruAp9zMlg5664piU
IanWORDrv2UMU//NZKbf
=NYFt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 04 Apr 2013 07:30:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:26:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.